# WOK
TKWOK
WOKAPI

# WOKAPI_SequenceNodeOfSequenceOfMakeOption Class Reference

`#include <WOKAPI_SequenceNodeOfSequenceOfMakeOption.hxx>`

## Public Member Functions

| WOKAPI_SequenceNodeOfSequenceOfMakeOption (const WOKAPI_MakeOption &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
WOKAPI_MakeOption & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

WOKAPI_MakeOption | myValue

## Constructor & Destructor Documentation

WOKAPI_SequenceNodeOfSequenceOfMakeOption::WOKAPI_SequenceNodeOfSequenceOfMakeOption | ( | const WOKAPI_MakeOption & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKAPI_SequenceNodeOfSequenceOfMakeOption::Handle | ( | Standard_Type |  | ) | const

WOKAPI_MakeOption& WOKAPI_SequenceNodeOfSequenceOfMakeOption::Value | ( |  | ) | const

## Field Documentation

WOKAPI_MakeOption WOKAPI_SequenceNodeOfSequenceOfMakeOption::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKAPI_SequenceNodeOfSequenceOfMakeOption.hxx